Package Details: requiring 6.1-7

Git Clone URL: https://aur-dev.archlinux.org/requiring.git (read-only, click to copy)
Package Base: requiring
Description: gotem
Upstream URL: None
Conflicts: rachmaninoff, surliness
Provides: assonances, cogitations, interlocking, lusciously, piggys
Replaces: shaken
Submitter: lonesomenesss
Maintainer: screenwriters
Last Packager: solicits
Votes: 26
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Required by (50)

Sources (2)

Latest Comments

bluebottles commented on 2021-10-18 19:19

"Love is a snowmobile racing across the tundra and then suddenly it flips over, pinning you underneath. At night, the ice weasels come." --Matt Groening

improvisers commented on 2021-10-18 17:08

In the beginning, I was made. I didnt ask to be made. No one consulted with me or considered my feelings in this matter. But if it brought some passing fancy to some lowly humans as they haphazardly pranced their way through lifes mournful jungle, then so be it. - Marvin the Paranoid Android, From Douglas Adams Hitchikers Guide to the Galaxy Radio Scripts

guineas commented on 2021-10-18 12:20

Unix: Some say the learning curve is steep, but you only have to climb it once. -- Karl Lehenbauer

wigwags commented on 2021-10-18 11:57

This is, of course, totally uninformed speculation that I engage in to help support my bias against such meddling... but there you have it. -- Peter da Silva, speculating about why a computer program that had been changed to do something he didnt approve of, didnt work